{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Debug PaddleOCR CLI (.venv)",
      "type": "debugpy",
      "request": "launch",
      "program": "${file}",
      "console": "integratedTerminal",
      "justMyCode": false,
      "env": {
        "PYTHONPATH": "${workspaceFolder}",
        "PDF_FOLDER": "${workspaceFolder}/instructions",
        "PYTHONUNBUFFERED": "1",
        "RAY_MEMORY_MONITOR_ERROR_THRESHOLD": "0.95"
      },
      "python": "${workspaceFolder}/.venv/Scripts/python.exe",
      "args": [
        "--pdf-folder", "${workspaceFolder}/instructions",
        "--dpi", "300",
        "--text-det-box-thresh", "0.6",
        "--text-det-unclip-ratio", "1.5",
        "--text-rec-score-thresh", "0.0",
        "--pages-per-pdf", "2",
        "--min-box-score", "0",
        "--lang", "es"
      ]
    }
  ]
}
